Subject: Re: [conex] Comments on draft-ietf-conex-mobile-03

From: Dirk Kutscher <[email-masked]>
Date: Wed, 27 Aug 2014 09:15:25 +0000

Thanks a lot, Nandita -- we'll address those comments.

Best regards,
Dirk

> -----Original Message-----
> From: Nandita Dukkipati [mailto:[email-masked]]
> Sent: Dienstag, 22. Juli 2014 22:05
> To: Dirk Kutscher; Faisal Ghias Mir; Rolf Winter; Suresh Krishnan; Ying Zhang;
> [email-masked]
> Cc: [email-masked]
> Subject: Re: Comments on draft-ietf-conex-mobile-03
> 
> Continuing with some more comments...
> 
> Section 2 is ConEx use cases in Mobile Communication Networks, while
> Section 3 is ConEx in EPS. Isn't ConEx in EPS also a part of the mobile
> communication networks?
> I am not getting it: what did you intend to be the key difference between
> Sections 2 and 3.
> 
> As such my comment for Section 3 is same as below for Section 2:
> explain the problem, and then lay out the ConEx based solution/architecture.
> 
> Nandita
> 
> On Tue, Jul 22, 2014 at 10:28 AM, Nandita Dukkipati <[email-masked]>
> wrote:
> > (as individual contributor).
> >
> > Still reading, but wanted to pass on comments on early part of the draft.
> >
> > Introduction
> >
> > * The second para describing measurements in cellular networks: is
> > there a reference to the data?
> >
> > Section 2.1 ConEx as a basis for Traffic Management
> >
> > * The second para goes into great details on QoS requirements in EPS,
> > radio bearers etc... but you lost me: what is the point you want to
> > make?
> >
> > * On reading further into Section 2.1, I am just not getting the high
> > order point you want to make here. The text switches back and forth
> > between explaining the current state in mobile networks (DPI etc.),
> > and that ConEx can be useful.
> >
> > Instead, I suggest the following: separate out the two. First clearly
> > explain the traffic management problem in cellular networks. Then go
> > on with the specifics on how ConEx can be used to address the problems
> > laid out.
> >
> > I think the above split will save the readers a lot of time in trying
> > to parse through Sec. 2.1
> >
> > Further, the usefulness of ConEx is referred to in very high level
> > terms with little details. Going a step further and specifying some
> > level of detail as to how ConEx might exactly work in mobile will be
> > useful.
> >
> > Nandita